# encoding: utf-8
require File.expand_path("../lib/airgun", __FILE__)

Gem::Specification.new do |gem|
  gem.add_runtime_dependency 'nokogiri'
  gem.add_runtime_dependency 'yui-compressor'
  gem.add_runtime_dependency 'closure-compiler'
  gem.add_runtime_dependency 'html_compressor'
  gem.add_development_dependency 'rspec'
  gem.add_development_dependency 'mocha'
  gem.add_development_dependency 'autotest-standalone'

  gem.authors = ["Peter Bakkum"]
  gem.bindir = 'bin'
  gem.description = %q{A simple interface to compress HTML, JS, and CSS, includig embedded JS and CSS, using several technologies, including the YUI Compressor and the Google Closure Compiler.}
  gem.email = ['pbb7c@virginia.edu']
  gem.executables = ['airgun']
  gem.extra_rdoc_files = ['LICENSE.md', 'README.md']
  gem.files = Dir['LICENSE.md', 'README.md', 'airgun.gemspec', 'Gemfile', '.rspec', '.travis.yml', 'spec/**/*', 'lib/**/*', 'bin/*']
  gem.homepage = 'http://github.com/bakks/airgun'
  gem.name = 'airgun'
  gem.rdoc_options = ["--charset=UTF-8"]
  gem.require_paths = ['lib']
  gem.required_rubygems_version = Gem::Requirement.new(">= 1.3.6")
  gem.summary = %q{An interface to compress HTML and embedded JS and CSS}
  gem.test_files = Dir['spec/**/*']
  gem.version = Airgun::VERSION
  gem.license = 'MIT'
end

